@keyframes rwdcur154860 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABYklEQVRYhe2VvW7CMBRGv+uGn/Q5unbKxNSJiTcC5Ql4B3iUTmVCVUtVpWtVdaxCh+KQYN8OKJSQKMUi2AtHihRbib/j+NoBHMFZ9snM7DTciUAergD7Avvh1gUOw60KVIXnAmRFoGKmmgjC0SYAZ9lHvgtKX4DXawlmsW2wALC973ZFaSQpNXy/3L9Pmq7QbnfzJhFd7bKYGfMg8PRy+cyrleLzo+aAV5yxlA8Wgv/YbN7384nT9Aet1vX/K9ccRLRbegGtvbqHz43YFdyR6DBs1oClNCo+BbCazU4qg6KAIYXTbDJxLACwiiJWw6FDgfwajx0JRBGr0chojOYEplPT1ysEDI/gpneBAJE22rdhCNHrGb1SB3GSrNHptBsb8ZjQwlEsxMZm+CGClXqClGbLcAJpv39bEHj0/Ttk2QJJYkXiJY7fSp33gMdaf51U2jXoOH79Hgxu5kHg9M974UIlv9jt2d1xrZOUAAAAAElFTkSuQmCC) 31 0, auto;}
}
div.testarea{
animation:rwdcur154860 0.05s linear infinite forwards;
}
